﻿@charset "utf-8";
/*==================================================
  スマホ時のメニュー（ハンバーガーメニュー）
==================================================*/
@media only screen and (max-width: 768px) {
	#menu_area {
		display: none;
	}
	#menuOverlay {
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(0,0,0,0.6);
		display: none;
		position: fixed;
		z-index: 9997;
	}
	#switchBtnArea {
		width: 100%;
		position: relative;
	}
	/**/
	#switchBtnArea #switchBtn {
		top: 2px;
		right: 2px;
		width: 46px;
		height: 50px;
		display: block;
		position: absolute;
		z-index: 9998;
	}
	#switchBtnArea #switchBtn::after {
		position: absolute;
		left: 0;
		bottom: 2px;
		width: 100%;
		display: block;
		color: #008c48;
		font-size: 9px;
		text-align: center;
		content: "MENU";
	}
	#switchBtnArea #switchBtn span {
		right: 20%;
		width: 60%;
		height: 4px;
		display: block;
		position: absolute;
		background-color: #008c48;
		border-radius: 5px;
		transition: all 0.2s linear;
	}
	#switchBtnArea #switchBtn span:nth-of-type(1) {
		top: 10px;
		-webkit-transform: rotate(0);
		transform: rotate(0);
	}
	#switchBtnArea #switchBtn span:nth-of-type(2) {
		top: 18px;
		-webkit-transform: scale(1);
		transform: scale(1);
	}
	#switchBtnArea #switchBtn span:nth-of-type(3) {
		bottom: 20px;
		-webkit-transform: rotate(0);
		transform: rotate(0);
	}
	/**/
	#switchBtnArea #switchBtn.btnClose {
		/*background: transparent;*/
	}
	#switchBtnArea #switchBtn.btnClose::after {
		display: none;
	}
	#switchBtnArea #switchBtn.btnClose span:nth-of-type(1) {
		top: 23px;
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	#switchBtnArea #switchBtn.btnClose span:nth-of-type(2) {
		-webkit-transform: scale(0);
		transform: scale(0);
	}
	#switchBtnArea #switchBtn.btnClose span:nth-of-type(3) {
		bottom: 23px;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	/**/
	#rwdMenuWrap {
		top: 60px;
		left: -100%;
		width: 100%;
		height: calc(100% - 60px);
		background: #fff;
		overflow: auto;
		position: fixed;
		z-index: 9999;
	}
	#rwdMenuWrap #menu {
		margin-bottom: 0;
		padding: 15px 15px 5px;
		background: #008c48;
	}
	#rwdMenuWrap #menu ul {
		margin-top: 15px;
	}
	#rwdMenuWrap #menu ul.sub-menu {
		margin-top: 6px;
	}
	#rwdMenuWrap #menu li a {
		padding: 10px;
		font-size: 15px;
	}
	#rwdMenuWrap #navi_mailmaga {
		margin-bottom: 0;
	}
	#rwdMenuWrap #navi_mailmaga dt {
		font-size: 17px;
	}
}
